@charset "UTF-8";

/*nav-pageAnchor
-------------------------------------------*/
.area_Anchor {
	margin: 70px auto 30px;
}
.nav-pageAnchor .float-box a {
	position: relative;
	display: flex;
	align-items: end;
	padding: 10px 35px 10px 0;
	text-decoration: none;
	color: #333;
	border-bottom: 1px solid #DCDCDC;
}
.nav-pageAnchor .float-box a:hover,
.nav-pageAnchor .float-box a:focus{
	color: #055be6;
	text-decoration: underline;
}
.nav-pageAnchor {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 440px;
	margin: 0 auto;
}
.nav-pageAnchor .float-box a:after {
	content: "";
	position: absolute;
	top: 46.5%;
	right: 0;
	width: 9px;
	height: 14px;
	background: 0 0 no-repeat;
	background-size: contain;
	background-image: url(/images_osp/common/ico/ico_arrow_r04_v2.png);
	transform: rotate(90deg) translateX(-50%);
}
.nav-pageAnchor .float-box {
	margin-top: 20px;
	margin-right: 20px;
	width: calc( (100% - (20px*1))/2 );
}
.nav-pageAnchor .float-box:last-child {
	margin-right: 0;
}
.nav-pageAnchor .float-box:nth-of-type(-n+3) {
	margin-top: 0;
}
.nav-pageAnchor .float-box:nth-of-type(3n) {
	margin-right: 0;
}

/*img-border-radius
-------------------------------------------*/
.img-border-radius {
	border-radius: 10px;
	overflow: hidden;
}
.sec-common-lv3-bdr-top {
	margin-top: 50px;
	border-top: 1px solid #DDDDDD;
}

/**********************************************************
*
* Area PCパーツ
*
**********************************************************/

/* リンク設定 */

.full .contents-main #search-result-view a{
  text-decoration: underline;
}

.full .contents-main #search-result-view a:hover{
  color: #3374da;
  text-decoration: none;
}


/*61行目*/

.full .contents-main #search-result-view a:visited{
  color: #7600b3;
  text-decoration: none;
}

/* Model select
-------------------------------------------*/
.full .contents-main .model-select_menue_wrap{
	display: flex;
	margin: 0 auto;
	width: 600px;
}
.full .contents-main .model-select_menue_wrap p.txt-common{
	margin: 0 auto;
	width: 270px;
}

/* Serch area
-------------------------------------------*/
.full .contents-main .mod-shop-map{
  margin: 30px auto;
}

.full .contents-main .tit-common-lv3 .ico-serch-01,
.full .contents-main .tit-common-lv3 .ico-serch-02,
.full .contents-main .tit-common-lv4 .ico-serch-01,
.full .contents-main .tit-common-lv4 .ico-serch-02,
.full .contents-main .tit-common-lv4 .ico-model-01{
  margin-right: 6px;
}

.full .contents-main .tit-common-lv3 .ico-serch-01,
.full .contents-main .tit-common-lv3 .ico-serch-02,
.full .contents-main .tit-common-lv4 .ico-serch-01,
.full .contents-main .tit-common-lv4 .ico-model-01{
  vertical-align: -0.25em;
}

.full .contents-main .mod-shop-map .item .list > div > .btn-cmn{
  padding: 6px 0;
  background: #f6f6f6;
  text-align: center;
}

.full .contents-main .mod-shop-map .item .list > div > .btn-cmn:before{
  content: "";
  display: inline-block;
  position: absolute;
  right: 10px;
  top:0;
  bottom: 0;
  margin: auto;
  width: 5px;
  height: 1em;
  background: url(/images_osp/common/ico/ico_heading_arrow.svg) no-repeat center;
  background-size: contain;
  vertical-align: middle;
}



/* form-search
-------------------------------------------*/
.full .contents-main .form-search__inner input[type=text]:hover,
.full .contents-main .form-search__inner input[type=text]:focus{
	background-color: #eee;
	outline: none;
}
.full .contents-main .form-search__inner button:focus {
    outline: none;
}



/*  rss  */
.full .contents-main .beta-mod-tit-cmn-wrap--full{
  position: relative;
}
.full .contents-main .beta-mod-tit-cmn-wrap--full .mark .beta-mod-ttl-mark--rss{
  position: absolute;
	bottom: 50px;
	right: 0;
	margin: 0 auto;
}

.btn-rss:hover{
	background: #f2f2f2;
	-webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
	box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
}
.btn-rss:hover:after{
	border: none;
}



/*Parts*/
.beta-mod-mt00{
	margin-top: 0 !important;
}

.beta-mod-mt20{
	margin-top: 20px !important;
}

.beta-mod-mt30{
	margin-top: 30px !important;
}

.beta-mod-section--w940{
	width: 940px;
	margin: 0 auto;
}

.tit-common-lv1 {
	font-size: 3rem;
	margin-top: 26px;
    margin-bottom: 36px;
}
